<template>
  <v-flex
    xs12
    sm8
    offset-sm2
  >
    <v-card>
      <v-img
        class="white--text"
        width="100%"
        src="https://cdn.vuetifyjs.com/images/cards/docks.jpg"
      />
      <v-card-title>
        <span>What about we ?</span>
      </v-card-title>
      <v-card-actions>
        <v-chip
          color="primary"
          text-color="white"
        >
          <v-avatar><v-icon>check_circle</v-icon></v-avatar>Contact
        </v-chip>
      </v-card-actions>
    </v-card>
  </v-flex>
</template>
